Bug 1213372 - python-apsw-3.11.0-r1 is available
Summary: python-apsw-3.11.0-r1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-apsw
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-20 12:12 UTC by Upstream Release Monitoring
Modified: 2016-03-16 01:21 UTC (History)
2 users (show)

Fixed In Version: python-apsw-3.11.0.r1-3.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-16 01:21:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-04-20 12:12:41 UTC
Latest upstream release: 3.8.9-r1
Current version/release in rawhide: 3.8.4.3.r1-4.fc22
URL: https://github.com/rogerbinns/apsw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-20 12:12:47 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: 3.8.4.3-r1.tar.gz
old sha256: 6f119be599af7c7c342820ebf429381741101531c387dad323b8729eee06cd35

new source: ./3.8.4.3-r1.tar.gz
new sha256: 6f119be599af7c7c342820ebf429381741101531c387dad323b8729eee06cd35

Comment 2 Upstream Release Monitoring 2015-05-10 12:12:47 UTC
Latest upstream release: 3.8.10.1-r1
Current version/release in rawhide: 3.8.4.3.r1-4.fc22
URL: https://github.com/rogerbinns/apsw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-05-10 12:12:56 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: 3.8.4.3-r1.tar.gz
old sha256: 6f119be599af7c7c342820ebf429381741101531c387dad323b8729eee06cd35

new source: ./3.8.4.3-r1.tar.gz
new sha256: 6f119be599af7c7c342820ebf429381741101531c387dad323b8729eee06cd35

Comment 4 Upstream Release Monitoring 2015-08-24 03:16:41 UTC
Latest upstream release: 3.8.11.1-r1
Current version/release in rawhide: 3.8.4.3.r1-5.fc23
URL: https://github.com/rogerbinns/apsw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-08-24 03:16:47 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-LkG_0e/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-LkG_0e/100.0%: No such file or directory

Comment 6 Upstream Release Monitoring 2015-11-03 12:10:34 UTC
Latest upstream release: 3.9.2-r1
Current version/release in rawhide: 3.8.11.1.r1-2.fc24
URL: https://github.com/rogerbinns/apsw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-11-03 12:10:46 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: apsw-3.7.17-r1.zip
old sha256: 995beb65892d17724db3e0aa1786a59f9a2f796896d5bd257097eb0cb0c50189

new source: ./apsw-3.7.17-r1.zip
new sha256: 995beb65892d17724db3e0aa1786a59f9a2f796896d5bd257097eb0cb0c50189

Comment 8 Upstream Release Monitoring 2016-02-19 12:10:46 UTC
Latest upstream release: 3.11.0-r1
Current version/release in rawhide: 3.8.11.1.r1-4.fc24
URL: https://github.com/rogerbinns/apsw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2016-02-19 12:10:58 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: apsw-3.7.17-r1.zip
old sha256: 995beb65892d17724db3e0aa1786a59f9a2f796896d5bd257097eb0cb0c50189

new source: ./apsw-3.7.17-r1.zip
new sha256: 995beb65892d17724db3e0aa1786a59f9a2f796896d5bd257097eb0cb0c50189

Comment 10 Fedora Admin XMLRPC Client 2016-03-04 17:32:38 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 11 Fedora Admin XMLRPC Client 2016-03-04 18:46:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora Update System 2016-03-06 18:08:52 UTC
python-apsw-3.11.0.r1-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5c104ee4b

Comment 13 Fedora Update System 2016-03-07 00:25:37 UTC
python-apsw-3.11.0.r1-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a5c104ee4b

Comment 14 Fedora Update System 2016-03-16 01:21:38 UTC
python-apsw-3.11.0.r1-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.